@media screen and (min-width:320px) and (max-width:768px) {
	.wrap{width:90% !important;margin:0 auto;}
.header {
		display: none;
	}
	.phoneheader {
		display: block;
		height: 65px;
		line-height: 65px;
		padding: 0 10px;
		position: relative;
	}
	.phoneheader .fl img {
		width: 45px;
		vertical-align: middle;
	}
  .unique li span{font-size:15px;}
  .global .top li{width:100%;margin:0 0 20px 0;}
	.phoneheader .fr img {
		width: 100%;
		vertical-align: middle;
	}
	.banner{margin-top:0;}
	.menubox{position:absolute;top:65px;width:100%;z-index:9999;background: #fff;border-top:1px solid #eee;border-bottom:1px solid #eee;}
	.menubox li{height:40px;line-height:40px;}
	.menubox li a{display: block;text-align: center;}
	
	.banner .text{width:80%;margin-left:-40%}
	.banner .text img{width:40px;}
	.banner .text span{font-size:16px;margin:0;}
	.banner .text .button{display: none;}
  .banner .text p{height:28px;overflow:hidden;font-size:14px;}
  .global .right li span.title{text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;width:200px;height: 35px;font-size:12px;line-height:50px}
  .people .swiper-slide-active .text{padding:40px 0;background: url(../img/dot.png) no-repeat left top 20px,url(../img/dot2.png) no-repeat right bottom;}
  .menubox .submenu{position:absolute;top:80px;width:100%;display:none;}
  .menubox ul.first li:nth-of-type(2){background: url(../img/arrow.png) no-repeat right 30% top 20px;}
  .menubox ul.first li:nth-of-type(2).active{height:160px;}
	.whats,.wallet,.global,.people,.contact,.join{padding:20px 0;}
	.commontitle h2{font-size:20px;}
	.commontitle img{width:100%;margin:10px auto 20px;}
    .whats li{width:100%;margin:0 0 10px 0;padding:10px;}
    .wallet .left,.wallet .right{width:100%;}
    .wallet .right > p{font-size:14px;}
    .wallet .right ul li .ico{margin:10px 0;}
    .wallet .right ul li .ico img{width:30px;height:30px;}
    .whats li p{margin-top:10px;height:auto;}
    .whats li a{margin-top:10px;}
    .wallet .right ul li a.down{width:100%}
    .global .left, .global .right{width:100%;}
    .unique li,.update li,.contact li{width:100%;padding:10px;margin-right:2% !important;box-sizing: border-box;}
  .unique li{float:none;display:inline-block;width:100%;vertical-align: middle;}
    .unique{background-size:cover;}
    .unique li i img{width:30px;}
  .people .swiper-container{width:100%;}
    .update li .text{height:130px;}
    .people .swiper-slide img{width:120px;height:120px;}
    .people .swiper-slide-active .text{top:110px;left:20px;right:20px;}
    .people .swiper-slide-active .text p{height:60px;overflow: hidden;}
    .people .swiper-slide-active .text p.right{background: none;margin-top:10px;padding-right:20px;}
    .contact li .text span{font-size:12px;}
    .contact li .text .fl{width:70%}
    .contact li .text img{margin:10px 10px 0 0;}
    .join .link li{width:30px;height:30px;}
    .join .link li img{width:80%;margin:0 10%}
    .footer .left,.footer .center1,.footer .center2,.footer .right{width:49%;margin:0;}
    .footer .left,.footer .center2{margin-right:2%}
    .footer .left p{height:235px;overflow: hidden;}
    .footer .center1 li{padding:5px;}
    .news .left,.news .right{width:100%}
    .news .left li .text p{height:96px;overflow: hidden;}
    .news .right .searchnews{margin-top:10px;}
    .news .left .relatenews .text p{height:86px;}
    .news .left ul{-webkit-column-count: 1;

  column-count: 1;

  -webkit-column-gap: 0;

  column-gap: 0;}
  .partners li .fl{height:240px;}
  .partners li .fr span{font-size:18px;}
}